5.2.1 rdma-core and infiniband-diags when installing oracle-ofed-release package

In this release, a conflict between the rdma-core and infiniband-diags packages exists.

The conflict occurs when installing the oracle-ofed-release package, as RPM detects the conflict and attempts to install rdma-core-* packages instead of RDMA, which results in additional errors related to dependencies.

To avoid the conflict, use the ‐‐exclude=rdma-core* yum option when performing an install or upgrade of the OFED packages and install the yum-plugin-priorities package from the ol7_optional_latest yum repository on the Oracle Linux yum server. See Section 6.2, “Oracle-Supported OFED Packages” for more information. (Bug ID 26309256)